compatibility between Telerik and upgraded browsers

2 posts, 0 answers
  1. Loyal User
    Loyal User avatar
    37 posts
    Member since:
    Apr 2012

    Posted 05 Apr 2012 Link to this post

    hello all ,

    I'm newbie Telerik (ASP.Net ajax)..
    i wnt to ask :
    Does Telerik RadControls have problems with browsers if they 'll be upgraded .
    in the other hand meaning, if any browser will be upgraded to a new version in future , may i have problems ??? i need to upgrade my projects or not neccessary ??
    i've seen an article about support browsers ,it's ok , but i ask about future versions of browsers ..

    thanks in advance
  2. Iana Tsolova
    Admin
    Iana Tsolova avatar
    3388 posts

    Posted 06 Apr 2012 Link to this post

    Hello Elsy,

    RadControls for ASP.NET AJAX support the browser versions released before the current version was released. So if you are using the latest version, which is Q1 2012, and new browser version comes in two months, it is possible to experience some issues, though it rarely happens. But in any case, soon after the browser new version release, the next version of RadControls for ASP.NET AJAX will come with the issue addressed.

    All the best,
    Iana Tsolova
    the Telerik team
    If you want to get updates on new releases, tips and tricks and sneak peeks at our product labs directly from the developers working on the RadControls for ASP.NET AJAX, subscribe to their blog feed now.
Back to Top